Subject: Re: [RFC PATCH 2/2] unit test: add basic example

From: Felipe Contreras <[email-masked]>
Date: Tue, 02 May 2023 09:58:36 -0600

Junio C Hamano wrote:
> As a technology demonstration, such a hello-world test may be fine,
> but I would have liked to see a more realistic sample that links
> with reasonably isolated part of Git codebase, perhaps testing say
> functions from <quote.h>.

I don't know if that's the case for Calvin's proposal, but at least when I
tried to do that for my proposal, one major issue is that there's no shared
library to link to, making it difficult to play along with other shared
libraries.

-- 
Felipe Contreras